Subject: HELP with HyperChem MD!!!! (fwd)

From: "Diego S. Pedrosa" <[email-masked]>
Date: Mon, 1 Mar 1999 14:17:44 -0300 (ART)

Dear CCL'ers:

	I'm an undergraduate student at the Universidad Nacional de
Cordoba (Argentina), I'm almost at the end of my final work for the
graduation and I'm haveing some trubles with my calculations:
	I'm trying to do Molecular Dinamics of a sesquiterpene with Hyper
Chem (for Window$). My problem is that I need the "snapshots" of each step
of the MD in separate ".hin" files, and I can't do that (can't save each
structure in separate files), I'm kinda newbie with this MD calculations.
	I'll appreciate if anyone knows what can I do; I know Paolo
Mencarelli wrote a "script" to do that in his paper:

	The Conformational Behavior of n-Pentane: A Molecular Mechanics
and Molecular Dinamics Experiment, J. Chem. Ed., Vol 72, Num. 6, June
1995, pp 511.

but he don't gave the code of that script.

Thanks in advance...

			Diego.